Subject: acka-finance-digest V3 #68
From: [email-masked] (acka-finance-digest)
To: [email-masked]

acka-finance-digest      Tuesday, April 28 1998      Volume 03 : Number 068

----------------------------------------------------------------------

Date: Tue, 28 Apr 1998 10:41:13 -0400 (EDT)
From: Jonathan David Amery <[email-masked]>
Subject: Re: Acka: Inventor

On Tue, 28 Apr 1998, Joseph W. DeVincentis wrote:

> I wrote, five days ago:
> > Since there seems to be a market for them, I am beginning
> > construction of a Scroll of Crumble.  It will be complete
> > in three days.
> 
> This is complete and now an auction begins, minimum bid of A$1.
> 
 I bid A$1 for it.

 H*bert.

------------------------------

Date: Tue, 28 Apr 1998 10:42:49 -0400 (EDT)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: Inventor

On Tue, 28 Apr 1998, Jonathan David Amery wrote:

> On Tue, 28 Apr 1998, Joseph W. DeVincentis wrote:
> 
> > I wrote, five days ago:
> > > Since there seems to be a market for them, I am beginning
> > > construction of a Scroll of Crumble.  It will be complete
> > > in three days.
> > 
> > This is complete and now an auction begins, minimum bid of A$1.
> > 
>  I bid A$1 for it.
> 
>  H*bert.
> 

OK, fine.  I bid A$5 for it!

                         - Vynd, Huberted by H*bert

[email-masked]

------------------------------

Date: Tue, 28 Apr 1998 10:51:11 -0400 (EDT)
From: Jonathan David Amery <[email-masked]>
Subject: Re: Acka: Inventor

On Tue, 28 Apr 1998, John Frederic Mc Coy wrote:

> On Tue, 28 Apr 1998, Jonathan David Amery wrote:
> 
> > On Tue, 28 Apr 1998, Joseph W. DeVincentis wrote:
> > 
> > > I wrote, five days ago:
> > > > Since there seems to be a market for them, I am beginning
> > > > construction of a Scroll of Crumble.  It will be complete
> > > > in three days.
> > > 
> > > This is complete and now an auction begins, minimum bid of A$1.
> > > 
> >  I bid A$1 for it.
> > 
> >  H*bert.
> > 
> 
> OK, fine.  I bid A$5 for it!
> 
> 
>                          - Vynd, Huberted by H*bert
> 
 And we were both Huberted by Pandora...

 H*bert.

------------------------------

Date: Tue, 28 Apr 1998 14:37:34 -0400 (EDT)
From: "Gavin M. Doig" <[email-masked]>
Subject: Re: Acka: Inventor

>> > > Since there seems to be a market for them, I am beginning
>> > > construction of a Scroll of Crumble.  It will be complete
>> > > in three days.
>> > 
>> > This is complete and now an auction begins, minimum bid of A$1.
>> > 
I bid 25 A$.

Rex Mundi.

------------------------------

Date: Tue, 28 Apr 1998 14:52:49 -0400 (EDT)
From: JT Traub <[email-masked]>
Subject: Re: Acka: Inventor

>> > This is complete and now an auction begins, minimum bid of A$1.
>> > 
>I bid 25 A$.

I bid 28 A$
- --JT

------------------------------

Date: Tue, 28 Apr 1998 15:54:54 -0400 (EDT)
From: Frank Schmidt <[email-masked]>
Subject: Re: Where's my money? Where are my shares?

Frank Schmidt schrieb:

> I tried to buy 6 stocks lately. Now I see I don't have any of them,
> but have only A$351 left. [...]
> J. M. Bear

Now I've got the stocks, a trinket worth A$163 and almost A$400.
You don't need to correct it if you don't want to; I like it a lot...
:-)
J. M. Bear

------------------------------

Date: Tue, 28 Apr 1998 21:37:09 -0400 (EDT)
From: Towsner <[email-masked]>
Subject: Acka: Ackan Reserve Financial Report

Daily News:
	The Stock Market hit a new record today, up almost five points.
Admits Ackan Reserve Chair else...if, "Even I'm thinking of selling.  Just
look at the profits I've made already..."

	Please vote to reform the Stock Market!

Stock Market Information:

Assuming no futher announcements today, the following information will take
affect tomorrow:

	Current Value: 106.6
	Positivity Value:78.5
	Activity Value: 28.1

	Change Today +4.8
	Change in Positivity: +5.4
	Change in Activity: -0.6

	Activities Today: 4

- --
The Ackan Reserve Financial Report
Published by the board of the Ackan Reserve
Coming daily since 1998

	else...if

		ELSE...IF

	Chair, Ackan Reserve

------------------------------

End of acka-finance-digest V3 #68
*********************************